/* CSS Document */
:root {
    --black-90: #1A1A1A;
}

body {
    margin: 0em;
    font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    line-height: 1.7;
}
#page-header {
    background-color: var(--black-90);
    width: 100%;
    height: 4rem;
    /* background-image: url(ucl-logo.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top; */
}

#page-content {
    float: left;
    clear: both;
    margin: 0;
}
#page-content-inner {
    padding: 2em 35px;
}
#page-content-left {
/*
    float: left;
    width: 70%;
*/
    margin: 0 0 2em;
}

#page-content-right {
/*
    float: right;
    width: 25%;
*/
    display: flex;
    gap: 1em;
    margin: 0 0 2em;
}

#page-footer {
    clear: both;
    float: left;
    width: 100%;
    margin: 0;
    background-color: #000;
    padding-bottom: 3em;
}
#page-footer-inner {
    padding: 2em 35px;
}
#page-footer-left {
    display: block;
    float: left;
    margin-left: 0;
    margin-right: -100%;
    width: 31%;
}
#page-footer-centre {
    display: block;
    float: left;
    margin-left: 34%;
    margin-right: -100%;
    width: 31%;
}
#page-footer-right {
    display: block;
    float: left;
    margin-left: 68%;
    margin-right: -100%;
    width: 31%;
}

#page-header p {
    color: #fff;
    margin: 30px 35px;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 14px;
}

h1, h2, h3 {
    font-weight: 300;
    margin-top: 0;
    margin-bottom: 0.2em;
    font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
}
h1 {
    font-weight: 700;
    color: #2C0442;
}
h2 {
    font-size: 1.7em;
    line-height: 1.2em;
}

/* Nav buttons */
#HeaderButtons {
  float: right;
}
a.HeaderButton {
  color: #fff !important;
  cursor: pointer;
  display: inline-block;
  margin: 0 0 10px;
  padding: 5px 20px;
  border: 0;
  background-color: #9ca35f;
}
a.HeaderButton:hover {
  text-decoration: none;
  background-color: #8f993e;
}
a.HeaderButtonEmail {
    background: #034da1;
}
a.HeaderButtonEmail:hover {
    background: #002854;
}
/* New top buttons resize */
#HeaderButtons img {
  width: 24px;
  height: 24px;
  vertical-align: middle;
}

.box {
    border-top: 5px solid #500778;
    background: #eee6f2;
    overflow: hidden;
    padding: 1em 3%;
    font-size: 14px;
    border-radius: 0 0 10px 10px;
}
/* NEW event date selector */
.eventDateRange {
    font-weight: bold;
}

#dateSelectDiv {
    display: grid;
    grid-template-columns: 40% auto auto ;
    width: 100%;
    /* background-color: #C6B0BC; */
}
#dateSelectDiv .selectDateHeader {
    grid-area: 1 / 1 / span 1 / span 1;

    background-color: #C6B0BC;
    padding: 1em 1rem;   
}
#dateSelectDiv .selectDateHeader h2 {
    font-size: 2rem;
    padding: 1em 1rem; 
}
#dateSelectDiv #eventDates {
    grid-area: 1 / 2 / span 1 / span 1;
          height: 2em;
              margin: 1em 1rem;
}

#eventDates {
    font-size: 1em;
    font-weight: 400;
    border: 1px solid #DAD6CA;
    border-radius: 4px;
    font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    background-color: white;
}
#eventDates option {
    margin-left: 1em;
}


#page-footer p {
    color: #fff;
    font-weight: 400;
    font-size: 14px;
}
#page-footer a {
    color: #fff;
    font-weight: bold;
}


@media only screen and (max-width: 959px)
{
#page-content-left,
#page-content-right {
    width: 100%;
}
}

@media only screen and (max-width: 767px)
{
#page-header {
    height: 73px;
    background-position-x: right;
    background-size: 770px;
}
#page-footer-inner {
    width: auto;
    padding: 2em 35px 5em;
}
#page-footer-left,
#page-footer-centre,
#page-footer-right {
    width: 100%;
    margin: 0;
}
}

@media only screen and (max-width: 660px)
{
#page-header {
    margin-top: -8px;
    position: fixed;
}
#page-content-inner {
    padding: 2em 1em;
}

#HeaderButtons  {
    margin-top: 73px;
    text-align: center;
    float: none;
}
}